body {
  background: #f5f5f1;
}

p {
  font-size: 1.1em;
  line-height: 1.15em;
}

a {
  -webkit-transition: ease-in-out all 200ms;
  -moz-transition: ease-in-out all 200ms;
  -ms-transition: ease-in-out all 200ms;
  -o-transition: ease-in-out all 200ms;
  transition: ease-in-out all 200ms;
}

a.arrow {
  display: inline-block;
  font-family: "TW Cen MT", sans-serif;
  border: none;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
  color: rgb(51, 51, 51);
  /* position: relative;
              padding-left: 35px; */
}

a.arrow:hover {
  color: #00adef;
  outline: none;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 100%;
}

.filter-block {
  min-width: 11em;
  margin-bottom: 1em;
}

.filter-block .filter-label {
  margin: 0 2em 0.5em 0;
}

.grecaptcha-badge {
  visibility: hidden;
}

.modal-content {
  background-color: #f5f6f2;
  /* max-width: 90vw; */
}

#signers-table_wrapper .pagination a {
  background-color: #e0dfdb;
}

#signers-table_wrapper .pagination li.active a {
  background-color: #7b95a6;
  border: 0;
}

#signers-table_info, #signers-table_length, #signers-table_paginate {
  display: inline-block;
}

#signers-table_info {
  margin-right: 1rem;
}

#signers-table_paginate {
  float: right;
}

#hero {
  background-image: url(../img/ep_flags_blur.jpg);
  height: 35vh;
  min-height: 23rem;
  background-position: center center;
}

#hero h1 {
  font-family: "Cormorant Garamond", serif;
  font-weight: 700;
  color: #fff;
  max-width: 12em;
  font-size: 4.3em;
  line-height: 1em;
}

#main-navigation li {
  display: inline-block;
  border-top: none;
}

#main-navigation a {
  font-size: 16px;
  font-family: "Tw Cen MT", sans-serif;
  text-transform: uppercase;
  color: #767676;
  font-weight: 400;
  border-bottom: 1px solid transparent;
  letter-spacing: 1px;
  display: block;
  position: relative;
  text-decoration: none;
  padding: 0;
}

#main-navigation a:hover {
  border-color: #767676;
}

.hamburger {
  position: relative;
  display: block;
  width: 32px;
  height: 23px;
  float: right;
}

.hamburger .bar {
  position: absolute;
  right: 0;
  height: 3px;
  background: #0a193c;
  display: block;
  -webkit-transition: ease-in-out all 200ms;
  -moz-transition: ease-in-out all 200ms;
  -ms-transition: ease-in-out all 200ms;
  -o-transition: ease-in-out all 200ms;
  transition: ease-in-out all 200ms;
}

.hamburger .bar.top {
  top: 0;
  width: 70%;
}

.hamburger .bar.mid {
  top: 10px;
  width: 100%;
}

.hamburger .bar.bot {
  top: 20px;
  width: 50%;
}

a.toggle-menu.open .hamburger .bar.top {
  top: 50%;
  width: 100%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

a.toggle-menu.open .hamburger .bar.mid {
  opacity: 0;
}

a.toggle-menu.open .hamburger .bar.bot {
  top: 50%;
  width: 100%;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.pledge-text {
  font-size: 1.3em;
}

.pledge-text ul {
  font-family: "Cormorant Garamond", serif;
  list-style-type: square;
  padding-left: 24px;
  font-size: 1.1em;
  line-height: 1.15em;
  margin-left: 0;
}

.pledge-text ul li {
  margin-bottom: 16px;
}

.table-component {
	overflow: hidden;
}

.table-component .tablepress tfoot th, 
.table-component .tablepress thead th,
.table-component .tablepress .sorting:hover, 
.table-component .tablepress .sorting_asc, 
.table-component .tablepress .sorting_desc,
.table-component .tablepress .odd td,
.table-component .tablepress .row-hover tr.odd:hover td {
	background: none;
}

.table-component .tablepress .even td,
.table-component .tablepress .row-hover tr.even:hover td {
	background: rgba(0,0,0,0.05);
}

.table-component .paging_simple .paginate_button.next::after, 
.table-component .paging_simple .paginate_button.previous::before {
	content: none;
}

/* Footer */
.site-footer h5 {
  font-size: 34px;
  font-weight: 600;
  font-family: "Cormorant", serif;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

.site-footer p {
  font-family: "Tw Cen MT", sans-serif;
  padding-right: 50px;
}

.site-footer .column.first ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.site-footer .column.first li {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 600;
}

.site-footer .column.first li a {
  color: #767676;
}

.site-footer .column.second {
  display: none;
}

.site-footer .column.second ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.site-footer .column.second li {
  display: inline-block;
  margin-right: 15px;
  font-size: 21px;
}

.site-footer .column.second li a {
  color: #bdbdbd;
}

.site-footer .column.third a {
  color: #00adef;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  font-weight: 600;
}

.site-footer .signup-open {
  border: 1px solid #696969;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  cursor: pointer;
}

.site-footer .signup-open>div {
  padding: 12px;
  width: calc(100% - 45px);
  font-size: 18px;
  color: #767676;
}

.site-footer .signup-open>span {
  width: 45px;
  position: relative;
  border-left: 1px solid #696969;
  -webkit-transition: ease-in-out all 200ms;
  -moz-transition: ease-in-out all 200ms;
  -ms-transition: ease-in-out all 200ms;
  -o-transition: ease-in-out all 200ms;
  transition: ease-in-out all 200ms;
}

.site-footer .signup-open>span i {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #00adef;
  font-size: 24px;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.site-footer .signup-open:hover span {
  background: #fff;
}

.share-component {
	overflow: hidden;
}

.share-linkedin {
  border-radius: 4px;
  font-size: 16px;
  height: 28px;
  padding: 0 4px 0 6px;
  background-color: #0077B5;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.share-linkedin:hover {
  background-color: rgb(3, 99, 150)
}

.nav-tabbed-content .nav-tabs .nav-link {
  font-size: 1.2em;
  padding: 0.1em 0.7em;
  margin: 0.2em 0.3em;
}

.nav-tabbed-content .nav-tabs .nav-link.active {
  color: #495057;
  background-color: rgba(255, 255, 255, 0);
  border-bottom: 2px #c3c3c3 solid !important;
}

.nav-tabbed-content .nav-tabs .snav-link:hover {
  border-bottom: 2px #d8d8d8 solid !important;
}

#signupFormWrapper form select {
  padding-left: 8px;
}

#signupFormWrapper form select option:first-child {
  color: #6c757d
}

.pledge-text [lang="ka"] p, .pledge-text [lang="ka"] li {
  font-size: 21.5px;
  line-height: 24.7px;
}

[lang="ka"] p {
  font-size: 0.9em;
}

[lang="ka"] li {
  font-size: 0.7em;
}

[lang="ka"] p {
  font-family: sans-serif;
  /* text-align: left; */
}